Subject: Re: bug#68663: Unsaved buffers dialog is unhelpful

From: Dmitry Gutov <[email-masked]>
Date: Tue, 23 Jan 2024 01:41:12 +0200

On 22/01/2024 22:37, Nikolay Kudryavtsev wrote:
> While restoring the old dialog would certainly be an improvement over 
> the current situation, maybe some options should be trimmed from it to 
> avoid overwhelming the user with too many options and maybe the whole 
> thing should be ported to a minibuffer prompt(made into a front-end over 
> save-some-buffers). It's 2024 and we no longer have to pretend that the 
> 90s GUI conventions are the future.

Maybe it could allow presenting a combined diff, rather than showing the 
diffs for the buffers one by one.